package com.cooleshow.teacher.contract;

import com.cooleshow.base.presenter.view.BaseView;

/**
 * 创建日期：2022/5/17 13:36
 *
 * @author Ryan
 * 类说明：
 */
public interface ModifyPasswordContract {
    interface ModifyPasswordView extends BaseView {
        void updatePasswordSuccess(Object object);
        void sendSmsCodeSuccess(Object object);
        void verifyImgCodeSuccess(String phone);
    }

    interface Presenter {
    }
}
